/*

Theme Name: X – Child Theme
Theme URI: http://theme.co/x/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to X in this child theme.
Version: 1.0.0
Template: x

*/

.x-navbar-inner,
.x-logobar-inner {
	background: #212121
}
.x-logobar {
	border: 0
}
.x-nav-wrap.desktop {
	border-top: 1px solid #fff
}
.headline2 {
	border-bottom: 1px solid #212121;
	padding-bottom: 10px;
	margin-bottom: 20px;
}
.button2 {
	border-color: #d7d7d7 !important;
	color: #212121 !important;
	border-radius: 6px !important;
	text-transform: none !important;
}
.sub-menu > li > a {
	color: #000 !important;
}
.x-colophon.top {
	padding: 20px 0;
	background: #212121;
	color: #eaeaea;
	
}
.x-colophon.top .widget {
	text-shadow: none;
}
.x-colophon.top h4,
.x-colophon.top h3 {
	color: #eaeaea;
}

.x-colophon.top .x-column.x-1-3 {
	border-left: 5px solid #eaeaea;
	padding-left: 10px;
}
.x-colophon.top .x-column.x-1-3:last-of-type {
	border: 0;
}
.fbbox {
	padding-top: 10px;    
    width: auto;
    text-align: center;
    margin-bottom: 10px;
}
.fbbox h3 {
	margin: 0 0 10px;
    text-transform: uppercase;
    font-size: 18px;
}
.product-category h3,
.woocommerce li.product .entry-header h3 {
	font-size: 16px !important;
	text-align: center;
}
.product-category h3 .count {
	display: none;
}
.h-landmark {
	font-size: 4rem;
}
.x-breadcrumbs .delimiter,
.x-breadcrumb-wrap a {
	color: #272727 !important;
}
.woocommerce .button.product_type_simple:before, .woocommerce .button.single_add_to_cart_button:before {
	display: none !important;
}
.brands .h-custom-headline.h6 {
	margin-bottom: 25px;
}

.term-description p { font-size: 1.2em }

.x-navbar .desktop .x-nav>li#menu-item-796,
.x-navbar .desktop .x-nav>li#menu-item-337 {
	position: absolute;
	right: 42px;
	margin-top: 13px;
}
.x-navbar .desktop .x-nav>li#menu-item-796{
	background: url('/wp-content/uploads/2016/04/FB.png') no-repeat top center;
}
.x-navbar .desktop .x-nav>li#menu-item-337 {
	background: url('/wp-content/uploads/2016/04/TWITTER.png') no-repeat top center;
	right: 0;
	
}
.x-navbar .desktop .x-nav > li#menu-item-796> a:hover,
.x-navbar .desktop .x-nav > li#menu-item-337 > a:hover {
	box-shadow: none;
}
.x-navbar .desktop .x-nav>li#menu-item-796 a span,
.x-navbar .desktop .x-nav>li#menu-item-337 a span {
	display: none;
}

.widget_nav_menu ul li a::before, 
.widget_meta ul li a::before, 
.widget_pages ul li a::before {
    content: "";
    padding-right: 0 !important;
}

footer div.widget div.textwidget p {
	margin: 0 0 0.25em; 
}

.fbbox a.follow {
	float: left;
    margin: 5px;
    width: auto;
}

.fbbox a.follow img {
	background: #fff;
	float: left;
    height: 50px;
    width: auto;
}

.cls {
	clear: both;
}